export default defineEventHandler(async (event) => {
    const { public: { apiBase } } = useRuntimeConfig();
    const token = getCookie(event, 'token');

    const query = getQuery(event);

    try {
        const data = await $fetch(`${apiBase}/common/faq/faq`, {
            method: 'GET',
            headers: {
                'Accept': 'application/json',
            }
        });

        return data;
    } catch (error) {
        return error;
    }

});